body				{background-color: #eee; margin-top:0; padding:0; }
a:link				{color: #d60000; text-decoration: none;}
a:visited			{color: #d60000; text-decoration: none;}
a:link:hover		{color: #d60000; text-decoration: underline;}

a.comm:link				{color: #d60000; text-decoration: none;}
acomm:link:hover		{color: #d60000; text-decoration: underline;}

.frmbutton		{color: #999 ; font-size: "11" ; font-family: Verdana, Arial; font-weight: normal ; background-color: transparent ; border: solid 1px #cccccc }
.frmmail		{color: #000 ; font-size: "11" ; color:#cccccc ; font-family: Verdana, Arial; font-weight: normal ; background-color: transparent ;}
.frmtxt			{color: #000 ; font-size: "11"; color:#cccccc ; font-family: Verdana, Arial; font-weight: normal ; background-color: transparent}
.linkdump		{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}

#ControlMenu table		{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 8pt; text-align: center;}
#ControlMenu a			{color: #333; font-weight: bold; text-decoration: none;}
#ControlMenu a:hover		{color: #f00; font-weight: bold; text-decoration: underline;}

#kladMenu table.menu	{border-bottom: 1px solid #ddd; font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 8pt;}
#kladMenu td.head		{border: 1px solid #d60000; color: #d60000; font-weight: bold;}
#kladMenu td.body		{border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
#kladMenu a:			{color: #999; text-decoration: none}
#kladMenu a:link		{color: #999; text-decoration: none;}
#kladMenu a:hover		{color: #f00; text-decoration: underline;}
#kladMenu a:hover:visited		{color: #f00; text-decoration: none}
#kladMenu a:visited		{color: #999; text-decoration: none}

#PostAdd table			{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#PostAdd input.title		{width: 300;}
#PostAdd input.file		{width: 300;}
#PostAdd textarea.post		{width: 300;}
#PostAdd select.user		{width: 100%;}

#PostEdit table			{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#PostEdit tr.title		{font-weight: bold; background: #999; color: #fff;}
#PostEdit td.odd		{font-weight: normal; background: #fff; color: #666;}
#PostEdit td.even		{font-weight: normal; background: #ddd; color: #666;}
#PostEdit a:			{color: #666; text-decoration: none}
#PostEdit a:link		{color: #666; text-decoration: none;}
#PostEdit a:hover		{color: #f00; text-decoration: underline;}
#PostEdit a:hover:visited		{color: #666; text-decoration: none}
#PostEdit a:visited		{color: #666; text-decoration: none}

#LdumpView table		{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#LdumpView tr.title		{font-weight: bold; background: #999; color: #fff;}
#LdumpView td.odd		{font-weight: normal; background: #fff; color: #666;}
#LdumpView td.even		{font-weight: normal; background: #ddd; color: #666;}
#LdumpView a:link		{color: #f00;}
#LdumpView a:hover		{color: #f00;}

#goEdit table			{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#goEdit input.title		{width: 300;}
#goEdit input.file		{width: 300;}
#goEdit textarea.post		{width: 300;}
#goEdit select.user		{width: 100%;}

#PostView table			{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#PostView table.main		{border-left: 1px solid #ccc; border-right: 1px solid #ccc; background: #fff; background-image: url(/images/bg_logo.gif); background-repeat: no-repeat;}
#PostView table.odd		{border: 1px solid #ddd;}
#PostView table.even		{background: #eee; border: 1px solid #ddd;}
#PostView tr.title		{font-weight: bold; color: #000;}
#PostView td.title		{}
#PostView td.user		{font-style: italic; color: #666; font-size: 8pt;}
#PostView td.post		{text-align: justify;}
#PostView td.date		{border: 1px solid #CCC; font-weight: bold; background: #eee; color: #000000; font-size: 12pt;}
#PostView td.left		{border-left: 1px solid #ccc;}
#PostView td.right		{border-right: 1px solid #ccc;}
#PostView a.foot		{color: #d60000;}
#PostView a.foot:hover		{color: #d60000;}

#CommView table			{font-family: Verdana, Arial; color: #333; font-weight: normal; font-size: 10pt;}
#CommView table.main		{border-left: 1px solid #ccc; border-right: 1px solid #ccc; background: #fff; background-image: url(/images/bg_logo.gif); background-repeat: no-repeat;}
#CommView table.comm		{border-top: 1px dashed #ccc;}
#CommView table.odd		{border: 1px solid #ddd;}
#CommView table.even		{background: #eee; border: 1px solid #ddd;}
#CommView table.err		{border: 1px solid #d60000; color: #d60000; font-size: 8pt; text-align: justify;}
#CommView td.titleL		{border-bottom: 1px solid #ccc; color: #d60000;}
#CommView td.titleR		{border-bottom: 1px solid #ccc; font-style: italic; font-weight: normal; color: #333; font-size: 8pt;}
#CommView input.comm		{width: 250;}
#CommView textarea.comm		{width: 250;}
#CommView a:link				{color: #d60000; text-decoration: none;}
#CommView a:link:hover		{color: #d60000; text-decoration: underline;}

#CommWELINK			{font-style: italic; font-weight: normal; color: #333; font-size: 8pt;}

.adbox     			{ margin-bottom: 10px; border: solid 1px red; width: 780px;}
.box     			{ margin-bottom: 10px; border: solid 1px black; width: 780px;}
.adHeadline 			{ font: bold 8pt verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: bold; color: red;}
.adText     			{ font: normal 7pt verdana; text-decoration: none; color: gray;}